<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1999-12-11 05:00:00.00 GD 08h27'54.71" E 37d33'59.53" N</id>
<person>
<lastname>Happy End 1999</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1999-12-11 05:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1999-12-11 05:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1999-12-11 14:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1999-12-11 14:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Séoul</city>
<longitude>08h27'54.71" E</longitude>
<latitude> 37d33'59.53" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Séoul</state>
<country>Corée du Sud</country>
</horoscope>
